# 🎨 Regulations / Policies

{% hint style="info" %}
**Good to know:** depending on the product you're building, it can be useful to explicitly document use cases. Got a product that can be used by a bunch of people in different ways? Maybe consider splitting it out!
{% endhint %}

## Figma Integrations

{% tabs %}
{% tab title="Installing" %}
{% embed url="https://www.figma.com/community/plugin/950514102619019349/Automater" %}
{% endtab %}

{% tab title="Configuring" %}
Maecenas faucibus mollis interdum. Donec id elit non mi porta gravida at eget metus. Donec ullamcorper nulla non metus auctor fringilla. Donec sed odio dui. Donec ullamcorper nulla non metus auctor fringilla.
{% endtab %}

{% tab title="Customizing" %}

{% endtab %}
{% endtabs %}
